/** PANEL
===================================*/
#right_panel
{
    position: absolute; top:0; right: 0; z-index:99999;
	height: 100%;
    background-color: transparent;
	/*position: fixed;*/
}



#right_panel #panel-tab
{
    position: absolute; top:100px; right: 0; z-index:99999;
    width: 50px;
    height: 40px;
	border:1px solid #666;
    margin:0;
    padding:0;
    background:url('../img/panel/plus.png') 50% 20% no-repeat #333333;
    float:right;
	cursor:pointer;
}

#right_panel #panel-tab:hover{ background:url('../img/panel/minus.png') 50% 20% no-repeat #333333; }
#right_panel #panel-tab p{ padding: 20px 0 0 12px; font: bold 13px verdana; color: White; } 






/* 판넬 */
#right_panel #panel-content
{
    position: relative;
    width: 0px;
    height: 100%;
	border:0;
    overflow: hidden;
    background:url(../img/panel/bg_panel.png) 0 0 repeat #333333;
    float:right;
}
#right_panel #panel-content .panel_slice{  height: 100%; padding:30px 0 0 15px; clear:both; }
